=== debian/control ===
Source: ros-indigo-cob-sick-s300
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/cob_sick_s300
Standards-Version: 3.9.2

Package: ros-indigo-cob-sick-s300
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-diagnostic-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: This package published a laser scan message out of a Sick S300 laser scanner.
